<?php /* Smarty version 2.6.14, created on 2006-08-17 08:01:32
         compiled from E:%5Cwebup/meta/module/module_my.php */ ?>
<?php echo '<?php'; ?>

//include_once( ROOT . 'lib/vf.function.php'  );
//include_once( ROOT . 'lib/biz.function.php' );
check_user(1);

$t = _tpl();
$t->set( 'title' , '我的<?php echo $this->_tpl_vars['dy_module_content']; ?>
' );
$t->set( 'top_title' , '我的<?php echo $this->_tpl_vars['dy_module_content']; ?>
' );
//$t->set( 'tags' , get_most_popular_tags( <?php echo $this->_tpl_vars['module_id']; ?>
 ) );
//$t->set( 'reviews' , $review = get_popular_review_by_module_id( <?php echo $this->_tpl_vars['module_id']; ?>
 ) );



//$t->set( 'contents' , get_content_info_from_view_data( <?php echo $this->_tpl_vars['module_id']; ?>
 , $review ) );
//$t->set( 'content_template' , str_replace(  '$item' , '$content' , get_template( <?php echo $this->_tpl_vars['module_id']; ?>
 , 'item' ) ) );

echo $t->autoFetch( __FILE__ );
<?php echo '?>'; ?>